.section-content{background-color:#f4f3e8;}
.section-header{background-color:#cb1a2a;border-bottom:6px solid #dfbd00;}
#zone-menu.sticky-top{background-color:#cb1a2a;}
body{background-color:#cec9bb;}
.section h1,a,a:link,a:visited{color:#990000;}
.site-name a:hover,.site-name-slogan a{color:#ffffff;}
